//
//  TSTitleView.swift
//  AIEmoji
//
//  Created by 100Years on 2025/3/11.
//


class TSTitleView: TSBaseView {
    
    static let viewH:Float = 60.0
    let viewH:Float = TSTitleView.viewH
    
    lazy var titleLab: UILabel = {
        let titleLab = UILabel.createLabel(font: .font(size: 18),textColor: .white)
        return titleLab
    }()
    
    override func creatUI() {
        contentView.addSubview(titleLab)
        titleLab.snp.makeConstraints { make in
            make.leading.equalTo(16)
            make.centerY.equalToSuperview()
        }
    }
}
